::rmdir tmp /S /Q
cd BillOfMaterial
call .\del_results.bat 
cd ..\CheaderParsing 
call .\del_results.bat 
cd ..\JavaParsing 
call .\del_results.bat 
cd ..\SCLConversion 
call .\del_results.bat 
cd ..\testAllFeatures
call .\del_results.bat 
cd ..\testEncodings
call .\del_results.bat 
cd ..\Header2Reflection
call .\del_results.bat 
cd ..\VhdlScript   
cd ..





